@import "default.css";
@import "article.css";
@import "roundcorner_16_parch.css";
@import "dropshadow.css";

:root {
    color-scheme: light dark;
}

select {
  background-color: light-dark(#d9ded5,#202020);
}

.article_wrapper {
  display:block;
  width:975px;
  margin-left:auto;
  margin-right:auto;
}

div.article_linklist_inverse blockquote a,div.article_linklist_inverse blockquote a:hover {
  text-decoration:none;
  text-decoration:none;
}

div.article_linklist_inverse,div.article_linklist_inverse a,div.article_linklist_inverse a:hover {
  color: light-dark(#000000,#ffffff);
}

div.article_linklist_inverse a:visited,div.article_linklist_inverse a:hover,div.article_linklist_inverse a:visited:hover {
  color: light-dark(#202020,#606060);
}

div.article_linklist_inverse a:hover,div.article_linklist_inverse a:visited:hover {
  color: light-dark(black,white);
  background-color: #d9ded5;
}

/* external links */

a,a:hover {
  color: light-dark(#000080,#3391ff);
}

a:visited,a:visited:hover {
  color:light-dark(#000080,#2868d8);
}


/* use #2060d0 for reduced #3391ff */

/* external links */
a:hover,a:visited:hover,a:hover img, a:visited:hover img {
  /* background-color: #b5bead; */
  background-color:  light-dark(#000080,#194980);
}

/*
div a {
  color:  light-dark(#000080,#3391ff);
}

div a:visited {
  color:  light-dark(#000080,#3391ff);
}
*/

/* internal links */
div a:hover,div a:visited:hover {
  /* background-color: #b5bead; */
  /* background-color: #ffffd0; */
  background-color: light-dark(#404040,#a0a0a0);
}

div.controlbox,.editfield,.inputfield,div.coldisp {
    color: light-dark(black,white);
  background-color:light-dark(white,black);
}

